<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.mq.mapper.plan.FhzgPlanTransferSchemePathDetailMapper">

    <select id="getTotalSwitchSectionTransfer" resultType="java.math.BigDecimal">
        select sum(t.switch_section_loads) totalSwitchSectionTransfer from fhzg_plan_transfer_scheme_path_detail t where t.scheme_id=#{id}
    </select>


</mapper>
